<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=<?php echo SYS_CHARSET ?>" />
<title>购物车_<?php echo $sys_title ?></title>
<meta name="keywords" content="<?php echo $sys_title ?>" />
<meta name="description" content="<?php echo $sys_title ?>" />
<link rel="stylesheet" type="text/css" href="<?php echo SYS_FRONT_STYLE_PATH?>style/style.css" />
<script type="text/javascript" src="<?php echo SYS_FRONT_STYLE_PATH?>js/common.js"></script>
<script type="text/javascript" src="<?php echo SYS_FRONT_STYLE_PATH?>js/validate.js"></script>

<base target="_self" />
</head>

<body>
<?php include("inc_topbar.tpl.html"); ?>
<div id="wrap">
<!--Content, Left, Right, Middle, Outer, Advertisement--> 
<!--Header-->
<div id="header">
<?php 
include("inc_pagetitle.tpl.html"); 
include("inc_mainmenu.tpl.html"); 
include("inc_submenu.tpl.html"); 
$navigation = '&gt;&gt; 购物车';
include("inc_navigation.tpl.html"); 
?>
</div>
<!--/Header-->

<!--Content-->
<h1>选购商品</h1>
<table width="760"  border="0" align="center" cellpadding="0" cellspacing="0">
  <tr valign="top"> 
    <td > 
<?
switch ($act):
	case "order":
		//订单号
		include("inc_cart_order.tpl.html");
		break;
	case "orderok":
		//订单号
		include("inc_cart_orderok.tpl.html");
		break;
	default:
		include("inc_cart_list.tpl.html");
	 	break;
endswitch
?>
    </td>
  </tr>
</table>

<!--/Content-->

<?php include("inc_footer.tpl.html"); ?>
</div>
</body>
</html>